Nowe posty

xx Ocena odpowiedzi - włączenie funkcji forum (1)
2022-01-18, 17:00:43
xx Instalacja Linux pop!os na laptopie bez systemu (10)
2022-01-13, 19:00:51
xx Stary Asus x71sl , nie startuje żaden linux (8)
2022-01-11, 19:00:52
xx HDMI - problem w poprawnym działaniu (0)
2022-01-11, 13:09:19
xx Search redirecting (4)
2022-01-08, 12:12:02
xx Jak to wersja (24)
2022-01-07, 00:22:09
xx Zadanie (1)
2022-01-06, 09:34:34
xx Skrypt usuwający zawartość folderu przy wyłączaniu komputera (8)
2022-01-06, 05:32:29
xx Jak w Manjaro uniemożliwić montowanie innych dysków? (5)
2022-01-06, 05:25:25
xx Problem z prawami dostępu (2)
2022-01-04, 14:40:03

Autor Wątek: Kameleon  (Przeczytany 6067 razy)

zlykoziorozec

  • Gość
Kameleon
« dnia: 2005-10-04, 12:03:40 »
/home/piotr/Documents/Instalki do LINUXA/aMule/amule-webserver-2.0.3-2.1.205rtr.i586.rpm: Niepoprawny podpis ((SHA1) DSA sha1 md5 (GPG) (MISSING KEY) GPG#2b5827c8 NOT OK)

  • Gość
Kameleon
« Odpowiedź #1 dnia: 2005-10-04, 16:23:45 »
nie

zlykoziorozec

  • Gość
Kameleon
« Odpowiedź #2 dnia: 2005-10-04, 18:57:23 »
2005-10-04 16:23:45 capsel napisał:

> nie
 > a ktos udzielil by mi rady co zrobic zaby zainstalowac to aMule tak zeby dzialalo, mam linuksa kilka dni wiec jakies dosc szczegolowe wskazowki byly by wskazane.

xadmi

  • Gość
Kameleon
« Odpowiedź #3 dnia: 2005-10-04, 22:06:21 »
2005-10-04 18:57:23 zlykoziorozec napisał:

> 2005-10-04 16:23:45 capsel napisał:
 >
 > > nie
 >  > a ktos udzielil by mi rady co zrobic zaby zainstalowac to aMule tak zeby dzialalo, mam
 > linuksa kilka dni wiec jakies dosc szczegolowe wskazowki byly by wskazane.
 >
 szczegółowe dane byłyby wskazane również :)
 jaka dystrybucja ,jakie pakiety itp.

zlykoziorozec

  • Gość
Kameleon
« Odpowiedź #4 dnia: 2005-10-04, 23:41:51 »
2005-10-04 22:06:21 xadmi napisał:

> 2005-10-04 18:57:23 zlykoziorozec napisał:
 >
 > > 2005-10-04 16:23:45 capsel napisał:
 >  >
 >  > > nie
 >  >  > a ktos udzielil by mi rady co zrobic zaby zainstalowac to aMule tak zeby dzialalo,
 > mam
 >  > linuksa kilka dni wiec jakies dosc szczegolowe wskazowki byly by wskazane.
 >  >
 >  szczegółowe dane byłyby wskazane również :)
 >  jaka dystrybucja ,jakie pakiety itp.
 > ----------------
a sorki pakiet z ktorego chce zainstalowac pobralem ze strony www.amule.org jest to RPM(amule-2.0.3-2.1.205rtr.i586.rpm) a posiadam linuxa mandrake 10.0 z KDE 3.2, jezeli trzeba robic cos w konsoli to lipa bo sie jeszcze nie lapie niestety.mam nadzieje ze to ci wystarczy, w udzieleniu mi pomocy
 

jcd

  • Gość
Kameleon
« Odpowiedź #5 dnia: 2005-10-05, 19:26:05 »
2005-10-04 23:41:51 zlykoziorozec napisał:

 > a sorki pakiet z ktorego chce zainstalowac pobralem ze strony www.amule.org jest to
 > RPM(amule-2.0.3-2.1.205rtr.i586.rpm) a posiadam linuxa mandrake 10.0 z KDE 3.2, jezeli trzeba
 > robic cos w konsoli to lipa bo sie jeszcze nie lapie niestety.mam nadzieje ze to ci wystarczy,
 > w udzieleniu mi pomocy

Sprobuj sobie zainstalowac amule-2.0.3-2.ise101.i586.rpm - jak zauwazysz na www.amule.org ta paczka ktora sciagnales jest do Mandrivy 2005, co oznacza ze wcale nie musi dzialac na 10.0. Ta paczka co napisalem jest co prawda do 10.1, ale na stronie nie ma paczki do 10.0 wiec jesli sie nie uda to sciagnij zrodla i sam skompiluj.

xadmi

  • Gość
Kameleon
« Odpowiedź #6 dnia: 2005-10-05, 22:07:32 »
2005-10-04 23:41:51 zlykoziorozec napisał:

> 2005-10-04 22:06:21 xadmi napisał:
 >
 > > 2005-10-04 18:57:23 zlykoziorozec napisał:
 >  >
 >  > > 2005-10-04 16:23:45 capsel napisał:
 >  >  >
 >  >  > > nie
 >  >  >  > a ktos udzielil by mi rady co zrobic zaby zainstalowac to aMule tak zeby
 > dzialalo,
 >  > mam
 >  >  > linuksa kilka dni wiec jakies dosc szczegolowe wskazowki byly by wskazane.
 >  >  >
 >  >  szczegółowe dane byłyby wskazane również :)
 >  >  jaka dystrybucja ,jakie pakiety itp.
 >  > ----------------
 > a sorki pakiet z ktorego chce zainstalowac pobralem ze strony www.amule.org jest to
 > RPM(amule-2.0.3-2.1.205rtr.i586.rpm) a posiadam linuxa mandrake 10.0 z KDE 3.2, jezeli trzeba
 > robic cos w konsoli to lipa bo sie jeszcze nie lapie niestety.mam nadzieje ze to ci wystarczy,
 > w udzieleniu mi pomocy
 >  
 >
a nie ma w repozytorium jakiegos xmule czy jakos tak ?
niepoprawny podpis mowi za siebie ...sciagnij jeszcze raz a patrz na wersje najlepiej do 10.0.
a moze upgrade do 10.1 albo wyzej :)

Offline Robert

  • Administrator
  • Guru
  • *****
  • Wiadomości: 2516
    • Zobacz profil
Kameleon
« Odpowiedź #7 dnia: 2005-10-03, 23:29:41 »
Piszcie ludziska co sądzicie o SuSE 9.3
Zanim popełnisz grafomaństwo: 1 | 2 | 3
Baza RPM Jak szukać informacji

leiah

  • Gość
Kameleon
« Odpowiedź #8 dnia: 2005-10-04, 00:05:19 »
2005-10-03 23:29:41 roca napisał:

> Piszcie ludziska co sądzicie o SuSE 9.3
używam na codzień
fajne distro
stabilne, łatwe, ładne, ale demonem wydajności nie jest - coś za coś.